{
  "custom": {
    "background": "rgb(247, 248, 250) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(247, 248, 250)",
    "border": "0px none rgb(134, 144, 156)",
    "borderColor": "rgb(134, 144, 156)",
    "borderRadius": "2px",
    "bottom": "12px",
    "color": "rgb(134, 144, 156)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "insetBlockEnd": "12px",
    "insetBlockStart": "885px",
    "insetInlineEnd": "12px",
    "insetInlineStart": "184px",
    "left": "184px",
    "minHeight": "0px",
    "minWidth": "0px",
    "right": "12px",
    "textAlign": "start",
    "textOverflow": "clip",
    "top": "885px"
  },
  "styleId": "style_22",
  "tw": "flex absolute justify-center items-center font-normal leading-tight border-0 visible cursor-pointer m-0 p-0 overflow-visible"
}